@media screen {
    html {
	background-color: black;
    }
    body {
	background-color: #082208;
	color: #55ff55;
	border: 6px double #55ff55;
    }
    .highlight-box {
	background-color: #114411;
	border: 1px solid #55ff55;
    }
    a:link, a:visited {
	color: #55ff55;
    }
    hr {
	border-width: 0;
	border-top: 1px solid #55ff55;
	background: transparent;
    }
    .highlight {
	color: #55ff55;
    }
    img.stroke {
	border: 1px solid #5f5;
	background: black;
    }
}